- saltcorn-monorepo
- @saltcorn/admin-models
- pack
- library_pack

# Function library_pack

- library_pack(name): Promise<LibraryCfg>

- Library pack

  #### Parameters

  - ##### name: string

  #### Returns Promise<LibraryCfg>

  #### Function

  - Defined in saltcorn-admin-models/models/pack.ts:193

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc